<?xml version="1.0" encoding="utf-8"?>
<component size="198,163" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_osgy" name="n3" src="osgy58" fileName="img/fai_gift_003.png" xy="13,0"/>
    <text id="n4_p9sp" name="lab_time" xy="-46,121" size="294,68" fontSize="40" color="#ffffff" align="center" autoSize="none" strokeColor="#000000" strokeSize="3" text="1"/>
  </displayList>
  <Button/>
</component>